[Numpy-discussion] Installing Numerical Python

Travis Oliphant oliphant at ee.byu.edu
Thu Nov 7 10:32:08 CST 2002


>
> Hello,
>
> I'm have both Python 1.5 and Python2.2.1 on a Redhat 7.3 system, and
> when I try to install Numerical Python (v. 22), I get an error telling
> me that it cannot find the file /usr/lib/python2.2/config/Makefile. The
> command I use for the install is: python2 install.py build. The
> Python2.2 install comes directly from the RPMs on the python.org web
> site. Does anyone know how I might resolve this?

You probably need the python-devel package also.

-Travis O.






More information about the Numpy-discussion mailing list